import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddPinPopupComponent } from './add-pin-popup.component';

describe('AddPinPopupComponent', () => {
  let component: AddPinPopupComponent;
  let fixture: ComponentFixture<AddPinPopupComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AddPinPopupComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AddPinPopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
